Subject: Re: bug#61667: 29.0.60; Failure to redisplay

From: Dmitry Gutov <[email-masked]>
Date: Sat, 25 Feb 2023 15:56:28 +0200

On 25/02/2023 07:35, Po Lu wrote:
> I now think I know an easy way to test this theory for sure.  Create
> another frame, place it so that it is above the frame you are trying to
> test, set its Z group to above and its alpha-background parameter to
> 0.9, run some command that updates that frame once per second, and place
> it above the first frame.
> 
> Then, see if the text inserted appears only once an update happens to
> the other frame.  To be extra sure, run the other frame in another Emacs
> process.

Create a timer, you mean? Which would insert text over regular intervals?

A code snippet would help, just so we're on the same page.